try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

config = {
    'name': 'Python-UnitTestGUI',
    'version': '1.2.0',
    'description': 'Python GUI for execution of unit tests',
    'url': 'slac.stanford.edu',
    'author': 'Tomo Cesnik',
    'author_email': 'tomo.cesnik@cosylab.com',
    'py_modules': ['pyut_framework', 'pyut_xml', 'pyut_gui'],
    'scripts': ['pyut_gui.py']
}

setup(**config)
