try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

config = {
    'name': 'Python-RemotePCI',
    'version': '1.1.0',
    'description': 'Python library for communicating with remote-pci-register-access server',
    'url': 'slac.stanford.edu',
    'author': 'Tomo Cesnik',
    'author_email': 'tomo.cesnik@cosylab.com',
    'py_modules': ['pyrpci'],
    'scripts': ['pyrpci_simulator.py']
}

setup(**config)
